.location {
  fill: red;
}

.texas-map {
  fill: #AAB9CE;
  height: 100%;
}

.dev-viz-root {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

.dev-viz-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  gap: 20px;
  width: 100%;
}

.dev-viz-header {
  text-align: center;
}

.dev-viz-container > div | svg {
  flex: 1;
  
}

svg#education-map {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  position: relative;
}

.edu-map-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

.health-viz-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

.texas-map {
  position: absolute;
  left: auto;
  top: auto;
  fill: #AAB9CE;
}

@media screen and (max-width: 1400px) {
  .dev-viz-container {
      flex-direction: column;
  }

  .dev-viz-container > svg {
      width: 100%;
  }
}